<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:id="@+id/recipes_layout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_974px"
        android:background="@drawable/ic_mode_banner1">

        <RelativeLayout
            android:layout_width="@dimen/convert_455px"
            android:layout_height="@dimen/convert_132px"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:background="@drawable/bg_left_conner">

            <ImageView
                android:id="@+id/iv_recipes"
                android:layout_width="@dimen/convert_120px"
                android:layout_height="@dimen/convert_120px"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_59px"
                android:background="@drawable/ic_recipes" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_24px"
                android:layout_toEndOf="@id/iv_recipes"
                android:text="@string/recipes"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_48px" />
        </RelativeLayout>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/mode_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/recipes_layout"
        android:background="@drawable/ic_mode_banner2">

        <RelativeLayout
            android:layout_width="@dimen/convert_455px"
            android:layout_height="@dimen/convert_132px"
            android:background="@drawable/bg_right_conner">

            <ImageView
                android:id="@+id/iv_mode"
                android:layout_width="@dimen/convert_120px"
                android:layout_height="@dimen/convert_120px"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_12px"
                android:background="@drawable/ic_mode" />

            <androidx.appcompat.widget.AppCompatTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginStart="@dimen/convert_24px"
                android:layout_toEndOf="@id/iv_mode"
                android:text="@string/mode"
                android:textColor="@color/color_fff"
                android:textSize="@dimen/convert_48px" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>